.row-feature h3 {
margin-top: 0px;
font-size: 26px;
}

h3#reason5 {
padding-top: 20px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
  color: #000000;
}
  .navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000000;
  background-color: transparent;
}
  
.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
  border-top-color: #000000;
  border-bottom-color: #000000;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #000000;
  border-bottom-color: #000000;
}



.navbar-default .navbar-nav > li > a {
    color: #000000;
	font-weight: bold;
	}
	
	
.dropdown-menu {
    background-color: #f2f2f2;
		border: 1px solid #C2C2C2;
		border-radius: 4px;
		}
	

.btn-group > .btn:first-child {
    border-radius: 4px;
	}
	
.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li{
border-bottom:1px solid #f2f2f2; 
border-top:1px solid #f2f2f2; 
}

	
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
color: black;

}

em#bolder {
color: #000000;
}

div.intro{
font-size: 20px;
font-weight: bold;
padding-bottom: 10px;
color: #444444;
}

.row-feature {
color: #444444;
}

p.intro {
font-size: 19px;
font-weight: bold;
}

.t3-megamenu .mega-nav > li:first-child, .t3-megamenu .dropdown-menu .mega-nav > li:first-child  {

border-top:1px solid #f2f2f2; 

}


.t3-megamenu .mega-dropdown-menu{

color: #2C2C2A;

}

.t3-megamenu .mega-inner{

padding: 15px 0px 5px 0px;
}


@media screen and (min-width: 1200px)
.logo-image > a {
 max-width: 500px; 
}
 
 
.module_menu .nav > li > a,
.module_menu .nav > li > .separator {
  padding: 10px;
  display: block;
  border-radius: 5px;
}

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
border-radius:3px;
}
  
.btn-inverse {
border-radius: 4px;
}


.t3-module {
  
  margin-bottom: inherit;
}
@media screen and (min-width: 768px) {
  .t3-module {
    margin-bottom: inherit;
  }
}


@media screen and (min-width: 992px) {
  .row-feature {
    padding: 10px 0px 10px 0px;
  }
  
}

.btn-inverse:hover
 {
  background-color: #41ba32;
  border-color: #41ba32;
}


@media screen and (min-width: 991px) {
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    -webkit-box-shadow: inset 0 -2px 0 #ffffff;
    box-shadow: inset 0 -39px 0 #FFE4A3;
	padding: 0px 10px;
  }
.navbar-default .navbar-nav > li {
margin-left: 0px; 
margin-right: 50px;

}
.navbar-default .navbar-nav > li > a {
line-height: 40px;
}
  
.logo a {
background: #ffffff;
}

.page-masthead .row-feature {
padding: 50px 0 16px 0;
-webkit-box-shadow: 0 8px 7px -6px #AAAAAA;
-moz-box-shadow: 0 8px 7px -6px #AAAAAA;
box-shadow: 0 8px 7px -6px #AAAAAA;

}

}

.checklist li {
background: url("/templates/purity_iii/images/checklist.png") no-repeat 0 5px;
line-height: 160%;
padding: 0px 0 3px 22px;
text-align: left;
list-style: none;
}

ul.checklist {
-webkit-padding-start: 5px !important;
padding-left: 5px;
}

li#checklist1 { 
    background:url(/images/various/checklist1.png) no-repeat 0 5px;
   }
li#checklist2 { 
    background:url(/images/various/checklist2.png) no-repeat 0 5px;
   }
li#checklist3 { 
    background:url(/images/various/checklist3.png) no-repeat 0 5px;
   }
li#checklist4 { 
    background:url(/images/various/checklist4.png) no-repeat 0 5px;
   }
li#checklist5 { 
    background:url(/images/various/checklist5.png) no-repeat 0 5px;
   }

   
   .row-feature h3 {
margin-top: 10px;
margin-bottom: 10px;
}

.btn-group,
.btn-group-vertical {
   padding-left: 12px;
}


.dropdown-menu > li {
  border-top: 1px solid #F2F2F2;
}

.dropdown-menu > li > a {
   color: #444444;
 
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  border-radius: 4px;
}

.dropdown-header {
padding: 0 0 10px 0 !important;
border-bottom: 1px solid #DFDFDF;
}

.feature-quote {
background-color: #4A7377;
background-image: url("/templates/purity_iii/images/bg/48.jpg"); 
/* text-shadow: 1px 1px 2px #333; 

text-shadow: 0px 2px 3px rgba(0,0,0,0.4),
             0px 4px 6px rgba(0,0,0,0.1),
             0px 8px 10px rgba(0,0,0,0.1); 
			 
		*/
		
 color: #ffffff;
 background-size: cover;
}


.feature-black {

/* background-image: url("http://www.smartsoftwareltd.com/images/banners/bg-black5.jpg");*/
/* text-shadow: 1px 1px 2px #333; 

text-shadow: 0px 2px 3px rgba(0,0,0,0.4),
             0px 4px 6px rgba(0,0,0,0.1),
             0px 8px 10px rgba(0,0,0,0.1); 
			 
		*/
background-color: #313131;		
 color: #ffffff;
 /* background-size: cover; */
}

.feature-green {

/* background-image: url("http://www.smartsoftwareltd.com/images/banners/bg-black5.jpg");*/
/* text-shadow: 1px 1px 2px #333; 

text-shadow: 0px 2px 3px rgba(0,0,0,0.4),
             0px 4px 6px rgba(0,0,0,0.1),
             0px 8px 10px rgba(0,0,0,0.1); 
			 
		*/
background-color: #191A1E;		
color: #ffffff;
background-image: url("http://wallpaperscraft.com/image/surface_dark_background_texture_50754_1920x1080.jpg?orig=1");
 /* background-size: cover; */
}


.product-essential-ultimate {
background-image: url("/templates/purity_iii/images/bg/turtle-blurred-background3.jpg"); 
background-size: cover;
}

.feature-header2  {

text-shadow: 0px 2px 3px rgba(0,0,0,0.4),
             0px 4px 6px rgba(0,0,0,0.1),
             0px 8px 10px rgba(0,0,0,0.1); 

color: #ffffff;
}
		
.feature-header3 {

color: #ffffff; 
			 
		}
		
.btn-lg  {
  border-radius: 4px;
}

.t3-mainnav {
box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, .4);
-webkit-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, .4);
	box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, .4);
}

.t3-mainbody {
padding-top: inherit; 
padding-bottom: inherit;
}


.t3-copyright {
background-color: #ffffff;
padding: 7px 0 20px;
color: #000000;
}


.t3-footer-sl{
  background: #f7f7f7
}


.form-actions {
background-color: #ffffff;
padding: 5px; 
 margin: 5px; 
float: left;
left: 40%;
position: relative;
}


.row-fluid {
margin-left: 0px;
margin-right: 0px;
}


.btn-primary {
color: #ffffff;
border: 1px solid #5cac00;
background-color: #7bd000;
color: #fff;
text-shadow: 0 1px rgba(0,0,0,0.1);
background-size: 100%;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7bd000),color-stop(100%, #6bb101));
background-image: -moz-linear-gradient(#7bd000,#6bb101);
background-image: -webkit-linear-gradient(#7bd000,#6bb101);
background-image: linear-gradient(#7bd000,#6bb101);
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: rgba(255,255,255,0.3) 0 0 0 1px inset;
-webkit-box-shadow: rgba(255,255,255,0.3) 0 0 0 1px inset;
box-shadow: rgba(255,255,255,0.3) 0 0 0 1px inset;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
color: #ffffff;
background-color:#6fbc00;
background-size:100%;
background-image:linear-gradient(#6fbc00,#5f9d01);
border-color:#519800;
}



.panel-orange {
border-color: #5e5e5e;
border-width: 2px;
}


.panel-orange > .panel-heading {
color: #000000;
background-color: #f8f8f8;
border-color: #ff8500;
}  


.panel-heading .accordion-toggle .collapsed {
	background-color: aquamarine;
}



.panel-group .panel {
border-radius: 4px;
}


.t3-footer-sl {
background: #e4e3e3;
}



.t3-footer{
background: #ffffff;
}

.t3-footer-sl .t3-module {
background: transparent;
}

.mod-padding {
margin-top: 5px;
margin-bottom: 15px;
}

.support-masthead {
background-color: #4A7377;
background-image: url("/templates/purity_iii/images/bg/48.jpg"); 
color: #ffffff;
/* background-size: cover; */ 
height: 30%;
}

a.ben {
font-size: 18px;
border-bottom: 2px dotted #8F8F8F;
}


.row-feature h1, .row-feature h2, .row-feature h3 {
color: #384286;
}

#Mod271, #Mod272{
padding-bottom: 20px;

}

.panel-heading .accordion-toggle:after {
  font-family: FontAwesome;
content: "\f107";
float: left;
padding-right: 7px;
color: rgb(29, 29, 29);
}



.thumbnail > img,
.thumbnail a > img {
  padding-top: 15px;
}



.brightness img:hover {
    opacity: .5;
}


.zoom_img img{

height:50px;
width:50px;
-moz-transition:-moz-transform 0.1s ease-in; 
-webkit-transition:-webkit-transform 0.1s ease-in; 
-o-transition:-o-transform 0.1s ease-in;
}

.zoom_img img:hover{
-moz-transform:scale(1.3); 
-webkit-transform:scale(1.3);
-o-transform:scale(1.3);
}







/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px 0px 0px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 90px 0px 0px;
      margin-top: 0px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}





.copyright {
margin-bottom: 0px;
}


.t3-footer small {
color: #000000;
padding-top: 25px;
}


.blue-masthead  {
background-color: #184a7d;
background-image: -moz-linear-gradient(top,#17568c,#1a3867);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#17568c),to(#1a3867));
background-image: -webkit-linear-gradient(top,#17568c,#1a3867);
background-image: -o-linear-gradient(top,#17568c,#1a3867);
background-image: linear-gradient(to bottom,#17568c,#1a3867);

/*background-repeat: repeat-x; */
/*background-image: url('http://www.smartsoftwareltd.com/images/banners/blue-banner.gif'); */

background-repeat: no-repeat;
background-position: center center;
background-size: cover;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff17568c', endColorstr='#ff1a3867', GradientType=0);
/*border-top: 1px solid rgba(255,255,255,0.2);
padding: 5px 25px;*/
}

.general-masthead-grey  {
background-color: #444444;
background-image: -moz-linear-gradient(top,#444444,#505050);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#444444),to(#505050));
background-image: -webkit-linear-gradient(top,#444444,#505050);
background-image: -o-linear-gradient(top,#444444,#505050);
background-image: linear-gradient(to bottom,#444444,#505050)

/*background-repeat: repeat-x; */
/*background-image: url('http://www.smartsoftwareltd.com/images/banners/blue-banner.gif'); */

background-repeat: no-repeat;
background-position: center center;
background-size: cover;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff17568c', endColorstr='#ff1a3867', GradientType=0);
/* border-top: 1px solid rgba(255,255,255,0.2);
padding: 5px 25px; */
}


.front-masthead-grey  {
background-color: #E8E8E8;
}

/* Support steps  */

.stepwizard-step p {
    margin-top: 10px;    
}

.process-row {
    display: table-row;
}

.process {
    display: table;     
    width: 70%;
    position: relative;
}

.process-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.process-row:before {
    top: 50px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
    
}

.process-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}

.process-step p {
    margin-top:10px;
    
}

.btn-circle {
  width: 100px;
  height: 100px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}







/* Front page offers  */



.shape{    
	border-style: solid; border-width: 0 70px 40px 0; float:right; height: 0px; width: 0px;
	-ms-transform:rotate(360deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
	transform:rotate(360deg);
}
.offer{
	background:#fff; border:1px solid #ddd; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2); margin: 15px 0; overflow:hidden;
}
.offer:hover {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1); 
    -ms-transform: scale(1.1); 
    -o-transform: scale(1.1); 
    transform:rotate scale(1.1); 
    -webkit-transition: all 0.4s ease-in; 
    -moz-transition: all 0.4s ease-in; 
    -o-transition: all 0.4s ease-in; 
    transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-out; 
    -moz-transition: all 0.4s ease-out; 
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    }
.shape {
	border-color: rgba(255,255,255,0) #d9534f rgba(255,255,255,0) rgba(255,255,255,0);
}
.offer-radius{
	border-radius:7px;
}
.offer-danger {	border-color: #d9534f; }
.offer-danger .shape{
	border-color: transparent #d9534f transparent transparent;
}
.offer-success {	border-color: #5cb85c; }
.offer-success .shape{
	border-color: transparent #5cb85c transparent transparent;
}
.offer-default {	border-color: #999999; }
.offer-default .shape{
	border-color: transparent #999999 transparent transparent;
}
.offer-primary {	border-color: #333333; }
.offer-primary .shape{
	border-color: transparent #000000 transparent transparent;
}
.offer-info {	border-color: #5bc0de; }
.offer-info .shape{
	border-color: transparent #5bc0de transparent transparent;
}
.offer-warning {	border-color: #f0ad4e; }
.offer-warning .shape{
	border-color: transparent #f0ad4e transparent transparent;
}

.shape-text{
	color:#fff; font-size:12px; font-weight:bold; position:relative; right:-40px; top:2px; white-space: nowrap;
	-ms-transform:rotate(30deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(30deg); /* Safari and Chrome */
	transform:rotate(30deg);
}	
.offer-content{
	padding:0 20px 10px;
}
@media (min-width: 487px) {
  .container {
    max-width: 750px;
  }
  .col-sm-6 {
    width: 50%;
  }
}
@media (min-width: 900px) {
  .container {
    max-width: 970px;
  }
  .col-md-4 {
    width: 33.33333333333333%;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
  .col-lg-3 {
    width: 25%;
  }
  }


/* custom carousel */

#custom_carousel .item {

    color:#000;
    background-color:#eee;
    padding:20px 0;
}
#custom_carousel .controls{
    overflow-x: auto;
    overflow-y: hidden;
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background:#ddd
}
#custom_carousel .controls li {
    display: table-cell;
    width: 1%;
    max-width:90px
}
#custom_carousel .controls li.active {
    background-color:#eee;
    border-top:3px solid orange;
}
#custom_carousel .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold
}



.panel-group {
margin-bottom: 10px;
}




.article img {
width: 100%;
}

.btn-default {
border-radius: 4px;
}

button.bfCancelButton.btn.btn-secondary.pull-right.button {
background-color: white;
border: 1px solid rgb(204, 204, 204);

}


/* demo button  */
  
@media (max-width: 768px) {
  .btn-responsive {
    padding:2px 4px;
    font-size:80%;
    line-height: 1;
    border-radius:3px;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    padding:4px 9px;
    font-size:90%;
    line-height: 1.2;
  }
}


.head-search, .navbar-toggle + .head-search {
top: 5px;
}



/* img shadow - demo  */


.shadow-img { -webkit-filter: drop-shadow(5px 5px 5px #222); filter: drop-shadow(5px 5px 5px #222);
float: right; }

.item-page {
margin-bottom: 0px;
padding-top: 20px;
}

.masthead-content {
padding-left: 20px;
padding-right: 20px;
}

.thumbnail {
border-radius: 4px;
padding-bottom: 10px;
}

div#thumb-no-border {
border: transparent;
}

.thumbnail-col {
background-color: #eeeeee;
}

article1 p {
  font-size: 16px;
 }

.article1 {
  font-size: 16px;
}



.panel-heading a:after {
    font-family: 'FontAwesome';
    content: "\f078";    
	float: right; 
    color: grey; 
}

.panel-heading {
padding: 0px;
}

.panel-title {
font-weight: bold;
padding: 10px 15px;
cursor: pointer;
}

.text-green {
color: #FF8800;
}

.panel-default > .panel-heading {
/*background-color: #eeeeee; */
background-color: #FFC437;
}



.logo-image > a {
max-width: 200px;
max-height: 55px;
padding-top: 6px;
padding-bottom: 7px;
padding-left: 5px;
padding-right: 5px;
}

.thumb-padding {
padding-top: 10px;
padding-left: 30px;
padding-right: 5px;
}


.h-padding {
padding-bottom: 10px;
}

.btn-inverse {
color: #000000;
background-color: #FFFFFF;
}

.btn-res {
color: #ffffff;
border: 1px solid #5cac00;
background-color: #7bd000;
color: #fff;
text-shadow: 0 1px rgba(0,0,0,0.1);
background-size: 100%;
background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #7bd000),color-stop(100%, #6bb101));
background-image: -moz-linear-gradient(#7bd000,#6bb101);
background-image: -webkit-linear-gradient(#7bd000,#6bb101);
background-image: linear-gradient(#7bd000,#6bb101);
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: rgba(255,255,255,0.3) 0 0 0 1px inset;
-webkit-box-shadow: rgba(255,255,255,0.3) 0 0 0 1px inset;
box-shadow: rgba(255,255,255,0.3) 0 0 0 1px inset;
}


.btn-res:hover,
.btn-res:focus{

background-color:#6fbc00;
background-size:100%;
background-image:linear-gradient(#6fbc00,#5f9d01);
border-color:#519800;
}

.btn:hover,
.btn:focus {
color: #ffffff;
background-color: #58CC4A;
}

@media (min-width: 416px) and (max-width: 1199px) {
  .btn-res {
font-size: 90%;
margin-right: 10px;
  }
}

@media (min-width: 2px) and (max-width: 415px) {
  .btn-res {
  padding-right: 10px; 
display: none;
  }
}


.modal-content {
border-radius: 7px;
width: 100%;
}


/* Carousel Styles */
.carousel-indicators .active {
    background-color: #FFC437;
}

.carousel-inner img {
    width: 100%;
    max-height: 400px;
	border-radius: 4px;
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 15px;
}

.carousel-control.right span {
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #000;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 3%;
	left: 22%;
    right: auto;
    width: 100%;
    color: #fff;
}


.header-text2 {
position: absolute;
top: 3%;
left: -35%;
/* right: auto; */
width: 100%;
color: #fff;
}

.header-text2 h2 span {
background-color: #FAFAFA;
padding: 10px;
border-radius: 4px;
font-size: 22px;
-moz-box-shadow: inset 0 0 3px #BEBEBE;;
-webkit-box-shadow: inset 0 0 3px #BEBEBE;;
box-shadow: inset 0 0 3px #BEBEBE;
}



.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
background-color: #FAFAFA;
padding: 10px;
border-radius: 4px;
font-size: 22px;
-moz-box-shadow: inset 0 0 3px #BEBEBE;;
-webkit-box-shadow: inset 0 0 3px #BEBEBE;;
box-shadow: inset 0 0 3px #BEBEBE;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

/* Carousel Header Styles end */

a {
color: #005FD6;
}

a.ben:hover,
a.ben:focus {
  color: #3232FF;
  text-decoration: none;
 border-bottom:2px dotted !important;
  }

a:hover,
a:focus {
  color: #3232FF;
  text-decoration: none;
  }
 
  
.carousel .item {-webkit-transition: opacity 2s; -moz-transition: opacity 2s; -ms-transition: opacity 2s; -o-transition: opacity 2s; transition: opacity 2s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}
  

.modal-title {
font-size: 27px;
color: black;
}

.smallfont li{
font-size: small;
 }
 
 
 .navbar-default {
background-color: #FFDC64;
border-color: #BEBEBE;
border-width: 2px;

/* menu top */

    background: #ffffff;
    -webkit-box-shadow: inset 0 100px 0px -54px #ffffff;
    -moz-box-shadow: inset 0 100px 0px -54px #ffffff;
    box-shadow: inset 0 100px 0px -54px #ffffff;
    

/* menu top */




}


.bfQuickMode .bfRequired {
float:right;
}
/* Form styling */

i.icon-asterisk {
position: relative;
top: -1.5em;
font-size: 30%;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
  height: 25px;
  padding: 3px 6px;
  font-size: 14px;
  border-radius: 4px;
}

div.inq-heading {
font-size: 18px;
padding-bottom: 25px;
color: #000000;
font-weight: bold;
color: #333333;
}


div#ff_formdiv4 {
border-width: 3px;
padding: 15px 15px 65px 15px;
-moz-box-shadow: inset 0 0 10px #000000;
-webkit-box-shadow: inset 0 0 10px #000000;
box-shadow: inset 0 0 0 2px #BEBEBE;
border-radius: 4px;
}


#bfElemWrap171
{
padding-left: 40px;
padding-right: 0px;
}
#bfElemWrap168
{
padding-right: 0px;

}
#bfElemWrap168
{
padding-left: 40px;

}

#bfElemWrap167, #bfElemWrap176
{
padding-right: 0px;
padding-left: 0px;
}

#bfElemWrap186
{
    padding-left: 0px;
padding-right: 0px;
}
.inline + .inline {
margin-left: 0px;
}

#bfElemWrap276{
    padding-left: 0px;
padding-right: 5px;
padding-top: 15px;
}
#bfGroupLabel318, #bfGroupLabel186, #bfGroupLabel186_1, #bfGroupLabel186_2, #bfGroupLabel186_3, #bfGroupLabel276, #bfGroupLabel276_1, #bfGroupLabel276_2 {
font-weight: normal;
}

#bfLabel186{
 padding-bottom: 5px;
}

.bfQuickMode .controls .control-label{
    min-width: 120px;
}

.icon-asterisk:before {
content: "\f069";
font-size: xx-small;
padding-left: 2px;
}

.req {
float: right;
font-size: 10px;
}

.col-md-3.reqpad {
padding: 0px 12px 0px 1px;
}


div.head-bg {
-webkit-box-shadow: inset 0 100px 0px -54px #FFC437;
-moz-box-shadow: inset 0 100px 0px -54px #FFC437;
box-shadow: inset 0 100px 0px -54px #FFC437;
border-radius: 4px;
}

.bfQuickMode .bfCancelButton {
margin-left: -130% !important;
position: absolute;
border-radius: 4px;
}

/* end */

/* Form styling modal */

div#ff_formdiv1, #ff_formdiv9 {
padding: 15px 15px 65px 15px;
-moz-box-shadow: inset 0 0 10px #000000;
-webkit-box-shadow: inset 0 0 10px #000000;
box-shadow: inset 0 0 0 2px #BEBEBE;
border-radius: 4px;
margin-left: auto;
margin-right: auto;
}

#bfElemWrap650, #bfElemWrap708
{

padding-left: 0px;
}

#bfElemWrap1, #bfElemWrap716
{
padding-right: 0px;
}

div#ff_formdiv5 {

padding: 15px 15px 65px 15px;
-moz-box-shadow: inset 0 0 10px #000000;
-webkit-box-shadow: inset 0 0 10px #000000;
box-shadow: inset 0 0 0 2px #BEBEBE;
border-radius: 4px;
margin-left: auto;
margin-right: auto;
}

#bfElemWrap509
{
padding-left: 40px;
padding-right: 0px;
}
#bfElemWrap508, #bfElemWrap507
{
padding-right: 0px;

}
#bfElemWrap508
{
padding-left: 40px;

}

#bfElemWrap507
{
padding-right: 0px;
padding-left: 0px;
}

#bfElemWrap512
{
    padding-left: 0px;
padding-right: 0px;
}


#bfElemWrap276{
    padding-left: 0px;
padding-right: 5px;
padding-top: 15px;
}
#bfGroupLabel512, #bfGroupLabel512_1, #bfGroupLabel512_2, #bfGroupLabel512_3, #bfGroupLabel517, #bfGroupLabel517_1, #bfGroupLabel517_2 {
font-weight: normal;
}

#bfLabel186{
 padding-bottom: 5px;
}


.reqpad{
    padding-left: 0px;
padding-right: 15px;
}


/* End */



/* industries styling */

div.row.text {
font-size: 15px;
}


/* industries styling */


/* Form styling */


a.list-group-item {
    height:auto;
    min-height:220px;
}
a.list-group-item.active small {
    color:#fff;
}
.stars {
    margin:20px auto 1px;    
}


#bfElemWrap511 {
padding-left: 0px;
padding-right: 0px;
}


/* Custom header */
.wrap.navbar.navbar-default.t3-mainnav {
    background: #ffc437;
}
.t3-navbar.navbar-collapse.collapse {
    width: 100%;
}
.logo-image > a > img {
    width: 100%
}
.logo:hover a,
.logo a:hover,
.logo a:active,
.logo a:focus {
  background: #ffffff;
  color: #ffffff;
  text-decoration: none;
}

/* On Small Screen*/  
 @media  (min-width: 320px) and (max-width: 990px) {
    .navbar {
        min-height: 0;
    }
    .logo {
        position: static;
    }
}



.navbar-toggle {
background-color: #ff8800;
}

@media screen and (min-width: 991px)
.logo a {
background: #FFFFFF;
}

/* accordion heading */
span#acc-head{
 position: absolute;
left: 320px;
font-weight: normal;
font-style: italic;
font-size: 15px;
}


@media screen and (max-width: 1319px) {
span#acc-head{
font-size: 12px;
}
}
@media screen and (max-width: 800px) {
span#acc-head{
display: none;
}
}

span#acc-head2 {
position: absolute;
left: 430px;
font-weight: normal;
font-size: 15px;
}

@media  (min-width: 320px) and (max-width: 1020px) {
span#acc-head3 {
display: none;
}
}

@media  (min-width: 320px) and (max-width: 800px) {
span#acc-head2 {
display: none;
}
}


span#acc-head3 {
position: absolute;
left: 725px;
font-weight: normal;
font-size: 15px;
}

i.fa.fa-youtube-play {
font-size: 19px;
padding-left: 5px;
}

/* accordion heading */


/* doc */

.nav-list li.active > a {
border-left-color: #FFC437;
}
.nav-list > li a {
border: 0;
border-radius: 4px;
border-left: 5px solid #dee4ec;
color: #686a6f;
background: none;
display: block;
padding: 15px 0px 15px 5px;
position: relative;
}
     

.nav-list > li a:hover, a:focus {
color: #3232FF;
text-decoration: underline;
}

.doc-nav.affix-bottom {
    position: relative;
}
.doc-nav > li {
    background: none repeat scroll 0 0 #eeeeee;
    margin-bottom: 1px;
    width: 200px;
	border-radius: 4px;
}

.doc-nav > li.active > a {
    font-weight: bold;
	border-radius: 4px;
}

.doc-nav .docs-progress-bar {
    background: none repeat scroll 0 0 #dddddd;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
	border-radius: 4px;
}


section#section-1, section#section-2, section#section-3 {
margin-top: 80px;
}

.marge {
margin-bottom: -80px;
}

@media screen and (max-width: 992px) {
.doc-sidebar.col-md-3.pull-right {
display: none;
}
}
/* doc */



/* news */

div.newshead {
font-size: 20px;
font-weight: bold;
color: #444444;
}

div.newz {
background-color: #E8E8E8;
border-radius: 4px;
box-shadow: inset 0 0 0 2px #BEBEBE;
border-radius: 4px;
padding: 10px 20px 10px 20px;
}

@media  (min-width: 0px) and (max-width: 850px) {

div.newz {
display: none;
}
}


.ezb-mod .mod-item {
overflow: hidden;
position: relative;
padding: 7px 0 0px 0 !important;
}

/* news */

/* chat */

div#chat {
border-width: 3px;
padding: 10px 15px 10px 15px;
-moz-box-shadow: inset 0 0 10px #000000;
-webkit-box-shadow: inset 0 0 10px #000000;
box-shadow: inset 0 0 0 2px #BEBEBE;
border-radius: 4px;
background-color: #FFC437;
color: black;
font-size: 18px;
font-weight: bold;
}
/* chat */

div#try {
margin-top: 7px;
color: red;
font-size: 19px;
font-weight: bold;
padding-bottom: 10px;
padding-top: 10px;
}

div#find {
margin: 3px 0px 7px 0px;
font-size: 20px;
text-align: center;
}

.t3-content {
padding-top: 30px;

}

.category-list {
padding-top: 40px;
}

.col-md-6.pad40 {
padding-left: 40px;
}

span#find {
padding-left: 20px;
font-weight: 100;
}

span#bolder {
color: #000;
font-size: 21px;
}

span.header {
display: inline;
font-size: 20px;
position: absolute;
left: 230px;
top: 9px;
}


@media  (min-width: 0px) and (max-width: 1090px) {

span.header {
position: inherit;
}


}
@media  (min-width: 0px) and (max-width: 1000px) {

span.header {
display: none;
}
}

i.fa.fa-phone {
font-style: oblique;
color: #FF9900;
text-shadow: 1px 1px #8B8B8B;
}

span.btxt {
font-style: oblique;
font-weight: bold;
}

.navbar-toggle {
height: 45px;
line-height: 45px;
}

/* Image caption */

div.caption {
font-size: 12px;
color: grey;
padding-left: 26px;
}

div.title1 {
font-size: 14px;
}
div.title2 {
font-size: 24px;
}

.panel-body2 {
padding: 0px; 
}

.table {
margin-bottom: 0px; 
}

.centered-cell {
  text-align: center;
}

.success-icon {
color: #46B525;

}

.nope-icon {
color: #DD4B39;

}


.success-icon-head {
color: #46B525;
padding-right: 10px;
}

.nope-icon-head {
color: #DD4B39;
padding-right: 10px;

}

td.blank {
background-color: #BFBFBF;
}

.table-striped > tbody > tr:nth-child(odd) > td.blank, .table-striped > tbody > tr:nth-child(odd) {
background-color: #BFBFBF;
}

td.bld {
font-weight: bold;
}

.table > tbody > tr.success > th, .table > tfoot > tr.success > th {
background-color: #E6E6E6;
}

/* SmartForm order */

div#bfElemWrap597, #bfElemWrap598 {
padding-left: 0%;
}

label#bfLabel598, #bfLabel600  {
width: 100%;
}

/* SmartTrade order */

div#bfElemWrap576, #bfElemWrap577 {
padding-left: 0%;
}

label#bfLabel579, #bfLabel577, #bfLabel576  {
width: 100%;
}

/* SmartTrade renewal */

div#bfElemWrap556, #bfElemWrap557 {
padding-left: 0%;
}

label#bfLabel556, #bfLabel557, #bfLabel559  {
width: 100%;
}

/* all forms */
h1.page-title {
display: none;
}

h1{
font-size: 26px;
}

.page-header {
 padding-bottom: 0px; 
 border-bottom: none; 
}

td.col1 {
width: 20%;
}

td.col-width {
width: 30px;
}

a#acc-video {
font-size: 20px;
margin-left: 200px;
position: absolute;
margin-top: 4px;
}

h1, h2, h3 {
margin-top: 10px;
margin-bottom: 10px;
font-weight: bold;
}



h4.con-shift {
padding-left: 20px;
}


h4#co1 {
margin-top: 44px;
}

h4#co2 {
margin-top: 25px;
}

h4#co3 {
margin-top: 50px;
}

.e4 {
margin-top: 55px;
}

div#co4 {
margin-top: 30px;
}

div#co5 {
margin-top: 47px;
}

.panel-body.greyborder {
box-shadow: inset 0 0 0 2px #BEBEBE;
border-radius: 4px;
}

div#panmod {
padding-right: 0px;
}


/* Logmein*/

img#tech1 {
position: absolute;
margin-top: 55px;
margin-left: 33px;
max-height: 100px;
max-width: 300px;
}

img#tech2 {
position: absolute;
margin-top: 320px;
margin-left: 33px;
max-height: 200px;
max-width: 350px;
}

img#tech3 {
position: absolute;
margin-top: 273px;
margin-left: 73px;
max-height: 200px;
max-width: 350px;
}


t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu {
border-radius: 4px;
}


th.tb-hdlow {
font-size: 12px;
}
span#myob334 {
padding-right: 19px;
font-size: 14px;
font-weight: bold;
}
div#sdfkj2 {
padding-top: 1px;
}

label#bfGroupLabel718, #bfGroupLabel718_1, #bfGroupLabel718_2, #bfGroupLabel718_3{
font-weight: normal;
}

/* Blog*/

div#ezblog-head {
display: none;
}

label#bfGroupLabel517_2 {
padding-bottom: 50px;
width: 100%
}

textarea#ff_elem514 {
width: 100%;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
background-color: #FFFBF7;
}

.panel-default > .panel-heading + .panel-collapse .panel-body .panel-body2 {
background-color: #FFFFFF;
}

.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
background-color: #FFFFFF;
}



.table-hover > tbody > tr > td.success:hover, .table-hover > tbody > tr > th.success:hover, .table-hover > tbody > tr.success:hover > td, .table-hover > tbody > tr.success > th {
background-color: #d0e9c6;
}


.container.shrink {
padding-right: 40px;
}

.row.shadow {
-webkit-box-shadow: 0 8px 6px -6px #686868;
-moz-box-shadow: 0 8px 6px -6px #686868;
box-shadow: 0 8px 8px -6px #686868; 
}

.ezb-mod .mod-post-title {
font-size: 14px;
font-weight: normal;
background: url(/images/various/check-grey-s.png) no-repeat 0 8px;
padding: 2px 6px 0px 18px;
}


.muted {
display: none;
}



td.wth66 {
width: 66px;
}

td.wth35 {
width: 35px;
}

td.wth40pc {
width: 40%;
}

div#xmap {
margin-top: 40px;
}

th.th50 {
width: 90px;
}

#ezblog-label {
display: none;
}

.row.topp {
margin-top: 20px;
}

p.smll {
font-size: 11px;
}

div#gst {
position: fixed;
right: 50%;
font-size: 11px;
margin-top: 10px;
}

span#myob335 {
padding-left: 30%;
}